
@import url("fonts.css");

/* CSS Document */
@charset "utf-8";


body { margin: 0px; padding: 0px; top: 0; width: 100%; font-family:'ralewayregular', Arial, Helvetica, sans-serif; background:#ffffff; }
img { border: 0; max-width: 100%; }
p, h1, h2, h3, h4, h5, h6, ul, li { margin: 0px; padding: 0px; list-style-type: none; }
.clear { clear: both; line-height: 0; font-size: 0; margin: 0px; padding: 0px; }
div { margin: 0px; padding: 0px; }
form { margin: 0; padding: 0; }
:focus { outline: 0; }
input, textarea, button { -webkit-appearance: none; -webkit-border-radius: 0;}
p, td {font-family: verdana, arial, tahoma, sans-serif; color: #0A0A0A;  font-size: 15px;padding-top:0px;} 
a{ color:#0A0A0A; text-decoration:none;}
a:hover{ color:#000000; text-decoration:none;}

/*========= Start contain area ==========*/
#wrapper{ width:100%; margin: 0 auto;}
.container{ width:1200px; margin:0 auto; position:relative;}
/*========== End contain area ===========*/

/*========== Start Header area ===========*/
.header_con{ 
	width:100%; 
	background:#ffffff;
}

.hdrarea{ 
	width:1170px;
	margin:0 auto;
	padding:0 15px;
	height:100px; 
	position:relative;
}

.logo_bx{
	padding:5px 0;
	float:left;
}
.logo_bx a{ display:block; line-height:0;}

.menu_bx{
	float:right;
}

.menu{ width:auto;}
.menu ul{
	padding:0;
	margin:0; 
	list-style:none;
}
.menu ul li{
	float:left;
	font-family:'open_sansregular';
	font-size:14px;
	color:#4b3c2b;
}
.menu ul li a{
	color:#4b3c2b;
	text-decoration:none;
	display:block;
	padding:40px 25px;
	margin:0 1px;
	border-top:1px solid #ffffff;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;
}
.menu ul li a:hover{color:#102372; text-decoration:none; border-left:1px solid #ededed; border-top:1px solid #ededed; border-right:1px solid #ededed;
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmVmZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #efefef 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#efefef 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-8 */}

.menu ul li a.active{color:#102372; text-decoration:none; border-left:1px solid #ededed; border-top:1px solid #ededed; border-right:1px solid #ededed;
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmVmZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #efefef 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#efefef 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-8 */}

.mobmenu_bx{ display:none; padding-bottom:15px;}
.shadow_bx{position:absolute; width:100%; height:40px; bottom:-40px; z-index:999; text-align:center;}

/*========== End Header area ===========*/

/*========== Start Slider area ===========*/
.slider_con{
	width:100%;
	border-bottom:1px solid #d2d3d4;
	background:#cccccc;
	min-height:550px;
}
.slider_box{	
	max-width:1920px;
	margin:0 auto;
	text-align:center;
	position:relative;
	display:block;
	line-height:0;
}
/*========== End Slider area ===========*/


/*========== Start index body area ===========*/
.body_con{ width:auto;}

.indxbdytopcon{ width:100%; margin-top: -335px; position: relative; z-index:99;}
.indxyelowhedcon{ background:url(../images/yellow_bg.png) left top repeat;}
.indxyelhed{ width:1170px; margin:0 auto; padding:30px 0 35px 0;}
.inclhdtxt{ display:block; float:right; border:2px solid #7b6751; background:#ffffff; color:#3e2100; border-radius:6px; padding:14px 30px; display:block; font-size:22px; line-height:22px; font-family:'open_sansbold'; }
.inclhdtxt a{ color:#3e2100;display:block; text-decoration:none; }

.top4bxcon{ background:url(../images/gray_bg.png) left top repeat;}
.top4boxarea{ width:auto; margin:0; padding:40px 0 70px; position:relative; z-index:99999;}

.top4box{float:left; text-align:center; width:270px; margin:18px 15px; padding:15px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display:block;  z-index:999;  position:relative;}

.top4box h2{ font-size:18px; color:#333333; font-family:'ralewaymedium'; font-weight:normal; padding:0 10px 8px 10px; margin-bottom:7px; text-align:center; border-bottom:1px solid #ccc; display:inline-block;}
.top4box h2 span{ width:30px; height:2px; background:#3e2100; margin: 8px auto -9px ; display:block;}
.top4box p { font-size:13px; line-height:20px; font-family:'open_sansregular'; padding-bottom:8px; color:#666666; text-align:center;}
.readmore{ text-align:center;}
.readmore a{ display:block; font-size:14px; color:#3e2100; font-family:'ralewaysemibold'; padding:0 25px 0 0; text-decoration:none; background:url(../images/rdmoreicon.png) right center no-repeat; width: 75px; margin: 0 auto;}
.readmore a:hover{ background:url(../images/rdmoreicon_hover.png) right center no-repeat; color:#999999; } 
.frbximg{ width:80px; height:80px; display:block; margin:0 auto; margin-bottom:12px; border-radius: 100%; position:relative; }
.maskimg {
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
   background-color: rgba(255,255,255, 0.8);
   width:100%;
   height:100%;
   padding:0;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   /*-webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;   
	box-sizing: border-box;
	text-align:center;
	font-size:14px;
	color:#ffffff;
}
.top4box:hover .maskimg {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.top4box:hover{ background:#ffffff; box-shadow:0 0 8px #d5d5d5; -webkit-box-shadow:0 0 8px #d5d5d5; cursor:pointer; border-radius:3px; border:1px solid #dedede; padding:14px; display:block;}
.top4box:hover h2{ border-bottom:1px solid #d8d8d8; color:#3e2100;}
.top4box:hover h2 span{ background:#ffde00; }
.top4box:hover p { color:#999999;}
.top4box:hover .readmore a{ background:url(../images/rdmoreicon_hover.png) right center no-repeat; color:#999999; } 


.indxstoragcon{ border-top:1px solid #e4e4e4; background:#ffffff;}
.indxstorag{ padding:50px 15px 60px 15px;}
.viewstoragehdtxt{ text-align:center; margin-top: -24px; position:relative; z-index:99;}
.viewstoragehdtxt h3{ padding:12px 30px; border:1px solid #e4e4e4; font-size:15px; color:#373737; border-radius:4px; display:inline-block; font-weight:normal; box-shadow: 0 0 2px #fff inset; font-family:'ralewayregular';
background: #f3f3f3; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkY2RjZGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #f3f3f3 0%, #dcdcdc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#dcdcdc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f3f3f3 0%,#dcdcdc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f3f3f3 0%,#dcdcdc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f3f3f3 0%,#dcdcdc 100%); /* IE10+ */
background: linear-gradient(to bottom, #f3f3f3 0%,#dcdcdc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#dcdcdc',GradientType=0 ); /* IE6-8 */}

.viewstoragehdtxt h3:hover{ background:#dcdcdc;}
.indxstorag_lft{ float:left; width:500px;}

.indxstorag_rht{ float:right; width:570px;}

.indxstorag_hed{ width:auto;}
.indxstorag_hed h2{ font-size:28px; line-height:40px; color:#333333; font-family:'ralewaysemibold'; font-weight:normal; padding-bottom:8px;}
.indxstorag_hed h2 span{ font-family:'ralewaylight';}
.indxstorag_hed p{font-size:16px; color:#333333; font-family:'ralewaylight'; font-weight:normal;}
.line1{ width:170px; border-bottom:1px solid #e2e2e2; margin:20px 0;}
.line1 span{ width:30px; height:2px; display:block; background:#3e2100; margin-bottom:-1px;}

.indxstorag_bdylft{ width:auto;}
.indxstorag_bdylft p{ color:#666666; font-size:15px; line-height:24px; padding-bottom:24px; font-family:'ralewayregular'; }

.indxstorag_bdylft ul{ padding:0; margin:0 0 24px 0; list-style:none;}
.indxstorag_bdylft ul li{ list-style:none; background:url(../images/tick_icon.png) 0 3px no-repeat; margin-bottom:11px; font-size:13px; color:#45484a; padding:0 0 0 24px; font-family:'open_sansregular';}
.indxstorag_bdylft ul li a{ color:#45484a; text-decoration:none;}

.contactbtn_yelow{ float:left;}
.contactbtn_yelow a{ display:block; padding:12px 40px; border:1px solid #d1b600; border-radius:4px; font-size:15px; color:#3e2100; box-shadow: 0 0 2px #fff inset; font-family:'ralewayregular';
background: #ffe826; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZTgyNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmJiMWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ffe826 0%, #ffbb1f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe826), color-stop(100%,#ffbb1f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffe826 0%,#ffbb1f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffe826 0%,#ffbb1f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffe826 0%,#ffbb1f 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffe826 0%,#ffbb1f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe826', endColorstr='#ffbb1f',GradientType=0 ); /* IE6-8 */}

.contactbtn_yelow a:hover{background:#ffc906;}

.indxstorag_bdyrht{ width:auto;}
.frmlftbx{ float:left; margin-bottom:20px; width:48%;}
.frmrhtbx{ float:right; margin-bottom:20px; width:48%;}

.txtbox1{ width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; height:35px; border:1px solid #d5d5d5; box-shadow:0 1px 5px #ccc inset; padding:5px 10px; font-family:'open_sansregular'; font-size:13px; color:#535353;}
.txtarea1{width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; height:100px; border:1px solid #d5d5d5; box-shadow:0 1px 5px #ccc inset; padding:5px 10px; font-family:'open_sansregular'; font-size:13px; color:#535353; margin-bottom:20px;}
.sendbtn{padding:11px 60px; border:1px solid #e4e4e4; font-size:15px; color:#373737; border-radius:4px; display:inline-block; font-weight:normal; box-shadow: 0 0 2px #fff inset; cursor:pointer; font-family:'ralewayregular'; margin-bottom:20px;
background: #f3f3f3; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkY2RjZGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #f3f3f3 0%, #dcdcdc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#dcdcdc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f3f3f3 0%,#dcdcdc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f3f3f3 0%,#dcdcdc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f3f3f3 0%,#dcdcdc 100%); /* IE10+ */
background: linear-gradient(to bottom, #f3f3f3 0%,#dcdcdc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#dcdcdc',GradientType=0 ); /* IE6-8 */}

.sendbtn:hover{ background: #e4e4e4;}

/*========== End index body area ===========*/

/*========== Start Footer area ===========*/
.footer_con{width:auto; background:#333333;}
.fotr1_con{ width:100%; background:#333333;}
.fotr1_area{ width:1200px; margin:0 auto; /*padding:50px 0 50px 0;*/  padding: 50px 0 20px;}
.footer4box{ 
	width:270px;
	color:#ffffff; 
	float:left;
	margin:0 15px;
	position:relative;
}
.footer4box h2{ 
	font-size:24px;
	color:#ffffff; 
	font-family:'ralewayregular';
	padding-bottom:22px;
	font-weight:normal;
}

.ftrlogo{ width:auto; margin-bottom:35px; padding-top:7px;}
.ftrlogotxt{ width:auto;}
.ftrlogotxt p{ padding-bottom:10px; color:#b4b4b4; font-size:13px; line-height:20px;}

.vwblog{ color:#dedede; font-size:12px; font-weight:normal; font-family:'open_sansregular'; font-style:italic; line-height:12px;}
.vwblog a{ color:#dedede; text-decoration:none;}
.vwblog a img{ padding-left:5px;}
.vwblog a:hover{ text-decoration:underline;}

.ftrtxtbox{
	color:#ffffff;
	background:#201f23;
	font-size:12px;
	font-family:'open_sansregular';
	padding:10px;
	width:100%;
	border:none;
	outline:none;
	font-weight:normal;
	margin-bottom:12px;
	border-radius:6px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;  
}
.ftrtxtarea{
	color:#ffffff;
	background:#201f23;
	font-size:12px;
	font-family:'open_sansregular';
	padding:10px 10px;
	width:100%;
	border:none;
	outline:none;
	font-weight:normal;
	border-radius:6px;
	height:90px;
	margin-bottom:15px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;  
}
.ftrsubmitbtn{ 
	border:1px solid #2c2c2d;
	padding:5px 14px;
	color:#ffffff;
	text-transform:uppercase;
	font-size:10px;
	font-family:'open_sansregular';
	border-radius:5px;
	cursor:pointer;
	position:relative; 
	float:right;
	top: -44px;
	bottom:17px;
	right:1px;
	background: #2e2f2f; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJlMmYyZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZTNmM2YiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #2e2f2f 0%, #3e3f3f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e2f2f), color-stop(100%,#3e3f3f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #2e2f2f 0%,#3e3f3f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #2e2f2f 0%,#3e3f3f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #2e2f2f 0%,#3e3f3f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #2e2f2f 0%,#3e3f3f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e2f2f', endColorstr='#3e3f3f',GradientType=0 ); /* IE6-8 */}
.ftrsubmitbtn:hover{ background:#2c2c2d;}

.sviftmenu{ padding:0; margin:0; list-style:none;}
.sviftmenu li{ color:#bfbfbf; font-size:13px; font-weight:normal; font-family:'open_sansregular'; background:url(../images/ftrmnuline.jpg) bottom left repeat-x;}
.sviftmenu li:last-child{ background:none;}
.sviftmenu li a { color:#bfbfbf; text-decoration:none; padding:10px 0; display:block;}
.sviftmenu li a:hover { color:#ffffff; text-decoration:none;}


.ftrcontact{ padding:0; margin:0; list-style:none;}
.ftrcontact li{ color:#bfbfbf; font-size:13px; font-weight:normal; font-family:'open_sansregular'; background:url(../images/ftrmnuline.jpg) bottom left repeat-x; padding:3px 0;}
.ftrcontact li:last-child{ background:none;}
.adrs{ display:block; font-size:13px; color:#cccccc; padding-bottom:5px; font-weight:normal; text-decoration:underline;}
.ardsdtl{ display:block; font-size:13px; color:#999999; padding-bottom:8px; font-weight:normal;}
.ardsdtl a{ text-decoration:none; color:#999999;}
.ardsdtl a:hover{color:#ffffff;}  	

.fotr2_con{ width:100%; background:#252525;}
.fotr2_area{ padding:15px 0; width:1170px; margin:0 auto;}

.fotr2_lft{ float:left;}
.fotr2_lft p{ font-family:'ralewayregular'; color:#8c8989; font-size:12px; font-weight:normal; margin-right:10px; line-height:20px;}
.fotr2_lft p a{ color:#8c8989; text-decoration:none;}
.fotr2_lft p a:hover{ color:#8c8989; text-decoration:underline;}

.fotr2_rht{ float:right;}
.fotr2_rht p{ font-family:'ralewayregular'; color:#8c8989; font-size:12px; font-weight:normal; margin-left:10px; line-height:20px;}
.fotr2_rht p a{ color:#8c8989; text-decoration:none;}
.fotr2_rht p a:hover{ color:#8c8989; text-decoration:underline;}


/*========== End Footer area ===========*/


/*========== Start Inner banner ===========*/
.inrbnr_con{
	width:100%;
	border-bottom:1px solid #d2d3d4;
	background:#f1f1f1;
}
.inrbnr_box{	
	max-width:1920px;
	min-height: 220px;
	margin:0 auto;
	text-align:center;
	position:relative;
	display:block;
	line-height:0;
}
/*========== End Inner banner ===========*/

/*========== Start Services page ===========*/
.innerhed_con{ background:url(../images/yellow_bg.png) left top repeat; margin-top: -102px; position: relative;  z-index: 99;}
.innerhed_area{ width:1170px; margin:0 auto; padding:23px 0 25px 0;}

.innerhed_lft{ float:left;}
.innerhed_lft h2{ font-size:24px; color:#333333; padding-bottom:7px; font-family:'ralewaysemibold'; font-weight:normal;}
.innerhed_lft ul{ padding:0; margin:0; list-style:none; font-size:0;}
.innerhed_lft ul li{ font-family:'open_sansregular'; font-size:10px; color:#333333; background:url(../images/bdsepline.png) left center no-repeat; padding:0 5px 0 10px; display:inline-block;}
.innerhed_lft ul li:first-child{ background:none; padding:0 5px 0 0;}
.innerhed_lft ul li a{ text-decoration:none; color:#333333;}
.innerhed_lft ul li a:hover{ text-decoration:underline; color:#333333;}

.innrhdcall{ display:block; float:right; border:3px solid #7b6751; background:#ffffff; color:#3e2100; border-radius:6px; padding:14px 30px; display:block; font-size:22px; line-height:22px; font-family:'open_sansbold'; }
.innrhdcall a{ color:#3e2100;display:block; text-decoration:none; }

.innerbdy_area{ background:#ffffff; padding:50px 15px;}

.services_lft{ float:left; width:270px;}
.services_lft h3{ font-size:18px; color:#333333; font-family:'ralewaysemibold'; font-weight:normal; padding:0 0 7px 0; margin-bottom:6px; text-align:left; border-bottom:1px solid #ccc;}
.services_lft h3 span{ width:30px; height:2px; background:#3e2100; margin: 6px 0 -8px ; display:block;}

.servislft_mnu{ padding:0; margin:0; list-style:none;}
.servislft_mnu li{ padding:0; margin:0; list-style:none; font-family:'ralewayregular'; font-size:14px; color:#45484a; border-bottom:2px solid #f8f8f8;}
.servislft_mnu li:last-child{ border:none;}
.servislft_mnu li a{ color:#45484a; display:block; padding:9px 0; background:#ffffff url(../images/servmnuarow.png) right center no-repeat; text-decoration:none;}
.servislft_mnu li a:hover{ color:#3e2100; background:#ffffff url(../images/servmnuarow_hover.png) right center no-repeat;}
.servislft_mnu li a.active{ color:#3e2100; background:#ffffff url(../images/servmnuarow_hover.png) right center no-repeat;}

.services_rht{ float:right; width:870px;}

.services_lstbx{ position:relative; margin-bottom:40px;}
.services_img{ border:1px solid #e4e4e4; border-radius:4px; overflow:hidden; line-height:0;}
.services_txt1{ border-bottom:1px solid #e4e4e4; padding:10px 15px;}
.services_txt1 h3{ font-size:20px; color:#333333; font-family:'ralewayregular'; font-weight:normal; padding-bottom:5px;}
.services_txt1 h3 a{ color:#333333;}
.services_txt1 p{ color:#3e2100; font-family:'ralewayregular'; font-size:13px;}

.services_txt2{ padding:15px;}
.services_txt2 p{ color:#45484a; font-size:13px; line-height:20px; font-family:'open_sansregular'; padding-bottom:10px;}
.srvis_iconbx{ width:70px; height:70px; position:absolute; top:0; left:0; border-radius:3px 0 0 3px; overflow:hidden;}

.services_lstbx:hover .maskimg {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.services_lstbx:hover{ background:#ffffff; box-shadow:0 0 10px #c8c8c8; cursor:pointer; border-radius:4px;}

/*========== End Services page ===========*/


/*========== Start vehicle storage page ===========*/
.vstor_top{ margin-bottom:28px;}
.vstor_topimg{ float:left; width:70px; height:70px; border:1px solid #d6bb0d; border-radius:3px; overflow:hidden; background:#FFD401; box-shadow:0 0 4px #ffffff inset;  margin-right:20px}
.vstor_toptxt{ float:left; /*width:775px;*/}
.vstor_toptxt h3{ color:#333333; font-size:20px; font-weight:normal; padding:5px 0 6px 0; font-family:'ralewaymedium';}
.vstor_toptxt p{ color:#999999; font-size:13px; font-weight:normal; font-family:'ralewayregular';}

.vstor_bdy{ width:auto;}
.vstor_bdy p{ font-size:13px; line-height:20px; color:#45484a; padding-bottom:20px; font-family:'open_sansregular';}
.vstor_bdy h3{ font-size:20px; color:#333333; padding:20px 0 22px 0; font-family:'ralewaymedium'; font-weight:normal;}
.vstor_bdy h3 span{ font-family:'open_sansbold';}

.vstor_bulet{ padding:0; margin:0  0 24px 0; list-style:none;}
.vstor_bulet li{ list-style:none; background:url(../images/tick_icon.png) 0 3px no-repeat; margin-bottom:11px; font-size:13px; color:#45484a; padding:0 0 0 24px; font-family:'open_sansregular';}
.vstor_bulet li a{ color:#45484a; text-decoration:none;}

.vstorfrm{ padding:10px 0 0 0;}
.vstorfrmlftbx {float: left; margin-bottom: 20px; width: 32%; margin-right:2%;}
.vstorfrmrhtbx{float: right; margin-bottom: 20px; width: 32%;}
.txtbox2{ width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; height:35px; border:1px solid #d5d5d5; box-shadow:0 1px 5px #ccc inset; padding:5px 10px; font-family:'open_sansregular'; font-size:13px; color:#535353;}
.txtarea2{width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; height:100px; border:1px solid #d5d5d5; box-shadow:0 1px 5px #ccc inset; padding:5px 10px; font-family:'open_sansregular'; font-size:13px; color:#535353; margin-bottom:20px;}
.sendbtn2{padding:11px 60px; border:1px solid #e4e4e4; font-size:15px; color:#373737; border-radius:4px; display:inline-block; font-weight:normal; box-shadow: 0 0 2px #fff inset; cursor:pointer; font-family:'ralewayregular'; margin-bottom:20px;
background: #f3f3f3; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkY2RjZGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #f3f3f3 0%, #dcdcdc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#dcdcdc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f3f3f3 0%,#dcdcdc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f3f3f3 0%,#dcdcdc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f3f3f3 0%,#dcdcdc 100%); /* IE10+ */
background: linear-gradient(to bottom, #f3f3f3 0%,#dcdcdc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#dcdcdc',GradientType=0 ); /* IE6-8 */}
.sendbtn2:hover{ background:#e4e4e4;}
/*========== End vehicle storage page ===========*/

/*========== Start page not found page ===========*/
.page_not_found{ padding:0 0 200px;}
.page_not_found p{ font-size:36px; color:#45484a; text-align:center; font-family:'ralewayregular';}
.page_not_found p span{ font-size:120px; line-height:120px; padding-bottom:30px; display:block;}
/*========== End page not found page ===========*/

/*========== Start About us page ===========*/
.about_lft{ float:left; width:870px;}
.about_rht{ float:right; width:270px;}

.about_hed{ width:auto;}
.about_hed h2 { color: #333333; font-family: "ralewaymedium"; font-size: 20px; font-weight: normal; padding: 0 0 6px;}
.about_hed p{ color: #999999; font-family: "ralewayregular"; font-size: 13px; font-weight: normal;}
.about_line1{ width:170px; border-bottom:1px solid #e2e2e2; margin:24px 0 20px 0;}
.about_line1 span{ width:30px; height:2px; display:block; background:#3e2100; margin-bottom:-1px;}
.about_line2{ width:100%; border-bottom:1px solid #e2e2e2; margin:24px 0 20px 0;}
.about_line2 span{ width:30px; height:2px; display:block; background:#3e2100; margin-bottom:-1px;}

.aboutquotefrm{ width:auto; margin-bottom:24px;}
.txtbox3{ width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; height:35px; border:1px solid #d5d5d5; box-shadow:0 1px 5px #ccc inset; padding:5px 10px; font-family:'open_sansregular'; font-size:13px; color:#535353; margin-bottom:20px;}
.txtarea3{width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; height:100px; border:1px solid #d5d5d5; box-shadow:0 1px 5px #ccc inset; padding:5px 10px; font-family:'open_sansregular'; font-size:13px; color:#535353; margin-bottom:20px;}

.about_bdy{ width:auto;}
.about_bdy p{ font-size:13px; line-height:20px; color:#45484a; padding-bottom:20px; font-family:'open_sansregular';}
.about_bdy h3{ font-size:20px; color:#333333; padding:20px 0 22px 0; font-family:'ralewaymedium'; font-weight:normal;}
.about_bdy h3 span{ font-family:'open_sansbold';}

.tc_list{ padding:0; margin:0; list-style-type:none;}
.tc_list li{ padding:0; margin:0; list-style-type: none; font-size:13px; color:#45484a; font-family:'open_sansbold';}
.tc_list li span{ padding-right:18px	;}

.tc_list li ol{ padding:3px 0 22px 16px; margin:0; list-style-type: lower-roman;}
.tc_list li ol li{ padding:0 0 0 15px; margin:0; list-style-type: lower-roman; font-size:13px; line-height:20px; color:#45484a; font-family:'open_sansregular';}

/*========== End About us page ===========*/


/*========== Start Get Quote page ===========*/

.form_area{width:100%; padding-top:10px;}
.form_bx{width:31%; float:left; margin-right:3.5%; margin-bottom:14px;}
.form_bx_last{width:31%; float:left; margin-bottom:14px;}
.form_massegbx{margin-bottom:14px;}

.quote_txtbox{
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;  
	border: 1px solid #d8d8d8;
    /*box-shadow: 0 1px 5px #ccc inset;*/
    color: #535353;
    font-family: "open_sansregular";
    font-size: 13px;
    height: 35px;
    padding: 5px 10px;
    width: 100%;
}
.quote_txtarea{
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;  
	border: 1px solid #d8d8d8;
    /*box-shadow: 0 1px 5px #ccc inset;*/
    color: #535353;
    font-family: "open_sansregular";
    font-size: 13px;
    height: 35px;
    padding: 5px 10px;
    width: 100%; 
	height:120px;
}
.quote_file{
	background:#ffffff;
	font-size:13px;
	font-family:'open_sansregular';
	color:#696d70;
}
.notetxt{ margin-bottom:14px; font-size:12px; line-height:20px; color:#868686; font-family:'open_sansregular'; font-weight:normal;}

.contact_info{ padding-top:10px;}
.contact_info p{ font-family:'open_sansregular'; color:#45484a; font-size:13px; line-height:18px;}
.contact_info ul{ padding:0; margin:0; list-style:none;}
.contact_info ul li{ font-family:'open_sansregular'; color:#45484a; font-size:12px; margin-bottom:10px;}
.contact_info ul li a{ color:#3e2100; text-decoration:none;}
.contact_info ul li a:hover{ text-decoration:underline;}
.spn1{ font-family:'open_sanssemibold'; display: inline-block; width: 32%; display:inline-block; vertical-align:top;}
.spn2{  display:inline-block; width: 65%; vertical-align:top;}
.ph{ font-size:24px; color:#3e2100; font-family:'open_sanssemibold'; vertical-align:middle;}
.phvm{ vertical-align:middle;}
.cspn1{ font-family:'open_sanssemibold'; display: inline-block; width: 25%; display:inline-block; vertical-align:top;}
.cspn2{  display:inline-block; width: 73%; vertical-align:top;}
/*========== End Get Quote page ===========*/

/*========== Start Contact us page ===========*/
.contact_lft{ float:left; width:330px;}
.contact_rht{ float:right; width:770px;}

.txtbox4{ width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; height:40px; border:1px solid #d5d5d5; box-shadow:0 1px 5px #ccc inset; padding:5px 10px; font-family:'open_sansregular'; font-size:13px; color:#535353;}
.txtbox4:focus{ border:1px solid #988977; box-shadow:0 1px 3px #988977 inset;}

.txtarea4{width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; height:140px; border:1px solid #d5d5d5; box-shadow:0 1px 5px #ccc inset; padding:5px 10px; font-family:'open_sansregular'; font-size:13px; color:#535353; margin-bottom:20px;}
.txtarea4:focus{ border:1px solid #988977; box-shadow:0 1px 3px #988977 inset;}

.map{ width:100%; text-align:center; line-height:0;}

/*========== End Contact us page ===========*/


span.wpcf7-not-valid-tip {
    font-size: 13px !important;
    margin: 0 !important;
    padding: 0 !important;
}
div.wpcf7-response-output {
    font-size: 13px !important;
    margin: 0 !important;
    padding: 12px !important;
}

.brdcm { color: #333333; font-family: "open_sansregular"; font-size: 10px; font-weight: normal; width: auto;}
.brdcm span{font-family:'open_sansregular'; font-size:10px; color:#333333; padding:0 5px; display:inline-block;}
.brdcm span:first-child{ padding:0 5px 0 0; }
.brdcm span a{ text-decoration:none; color:#333333;}
.brdcm span a:hover{ text-decoration:underline; color:#333333;}

